@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700,900&display=swap');
body {
    background: url("../image/main-background.jpg");
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

.container {
    width: 1059px;
    margin: 0 auto;
}

/* ==== HEADER ==== */
.header {
    padding-top: 49px;
}
.logo-header {
    float: left;
    width: 166px;
    height: 44px;
    margin-bottom: 48px;
}

.contacts-header {
    float: right;
    text-align: right;
    margin-bottom: 48px;
}

/* ==== l0G0-HEADER ====*/
.logo-header-image {
    width: 46px;
    height: 44px;
    display: inline-block;
    background-image: url("../image/logo.png");
    background-repeat: no-repeat;
}

.logo-header-link {
    text-decoration: none;`
}

.logo-header-link:hover .logo-header-image,
.logo-header-link:hover .logo-header-item {
    background-image: url("../image/logo-orange.png");
    background-repeat: no-repeat;
    color: #f26522;
}

.logo-header-name {
    display: inline-block;
}

.logo-header-item {
    color: #ffffff;
    font-family: "Roboto Slab", Serif;
    text-transform: uppercase;
    font-weight: 700;
    margin-left: 15px;
}

.bigger-logo-word {
    font-size: 29px;
    font-weight: 700;
}

.smoller-logo-word {
    letter-spacing: 2.5px;
}

/* ==== HEADER-CONTACT ==== */

.contacts-header-item {
    color: #ffffff;
    font-family: tahoma, sans-serif;
    font-size: 18px;
    line-height: 1.2;
}


/* ==== MAIN CONTENT ==== */
.tour-link1 {
    text-decoration: none;

}

.tour-img-link {
    width: 307px;
    height: 200px;
    border: 3px solid transparent;
    border-image: linear-gradient(to top, #000000, #ffffff);
    border-image-slice: 1;
    box-sizing: border-box;
    box-shadow: 0 0px 10px rgb(0, 0, 0);
    display: block;
}

.tour-block {
    width: 307px;
    position: relative;
    text-align: center;
    float: left;
    margin-right: 69px;
}
.tour-block:nth-child(3n) {
    margin-right: 0;
}

.tour-title-item {
    font-family: tahoma, sans-serif;
    color: #ffffff;
    margin-top: 22px;
    margin-bottom: 56px;
}

.tour-title-item:hover {
    color: #f26522;
}

.orange-block {
    width: 307px;
    height: 63px;
    background-color: #f26522;
    position: absolute;
    top: 137px;
    left: 0;
    opacity: 0;
    transition: .4s;
}

.orange-block:hover {
    opacity: 1;
}

.orange-block-info {
    width: 307px;
    text-align: left;
    position: relative;
}

.orange-block-left {
    width: 38px;
    float: left;
    top: 15px;
    left: 21px;
    margin-top: 15px;
    margin-left: 21px;
}

.orange-block-right {
    width: 109px;
    float: right;
    margin-right: 10px;
}

.orange-block-left-item1 {
    font-family: tahoma, sans-serif;
    color: #ffffff;
    font-size: 10px;
}

.orange-block-left-item2 {
    font-family: tahoma, sans-serif;
    color: #ffffff;
    font-size: 20px;
    margin-top: 2px;
}

.orange-block-right-item1 {
    font-family: tahoma, sans-serif;
    color: #ffffff;
    font-size: 14px;
    margin-top: 31px;
}

.orange-block-right-item1::after {
    content: "\203A";
    margin-left: 15px;
    color: #f5c890;
    font-size: 20px;
}


/* ==== FOOTER ==== */

.footer {
    text-align: center;
}

.copyright {
    font-family: tahoma, sans-serif;
    font-size: 12px;
    color: #ffffff;
    margin-top: 3px;
    margin-bottom: 20px;
}

.copyright::before {
    content: "\00A9";
    margin-right: 3px;
}

